#toplinks {	height: 25px;	width: 240px; color: #FFFFFF; text-align: left; float: right;	padding-top: 10px;}
#toplinks a {color: #FFFFFF;text-decoration: underline;}
#toplinks a:hover {color: #00AED9;text-decoration: underline;}

.header {margin-bottom:1em;}
.mainbghome {background: url(../img/bodyhome_bg_norepeat.jpg) center top no-repeat; padding:65px 0 0 0;}
.mainbg {background: url(../img/body_bg_norepeat.jpg) center top no-repeat;	padding: 20px 0 0 0; 	margin: 20px 0 0 0;}
.mainbgreport {background: url(../img/bg_home_report_norepeat.jpg) center top no-repeat;}
.logo {float:left; width:470px;}
.leftcolumn {color:#c9252d;}
.bar {padding: 7px 0 7px 0;}
.reporttop {padding: 0 20px 0 0;}
.report_img { position: relative; height: 600px;}
#report_img_a{position: absolute; top: 0; left: 0;height: 600px; width:450px;  }

.footer {
	clear:both;
	background: url(../img/footer_bg.jpg);
	width: 100%;
	height: 92px;
	margin: 0px auto;
	margin-top: 20px;
	padding-top: 20px;
	margin-bottom: 10px;
	color: #fff;
	text-align: center;
	font-size: 11px;
}

.footercontent {width:950px;}
.footercontent a {text-decoration: underline;color: #fff; }
.wrapper {background: url(../img/bg_sidegradient_norepeat.jpg) center top no-repeat; margin:0px auto 0px auto;} 

